Subject: Ticket Assigned - 3569516
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 02:36:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3569516 [#3569516] - Defective Items
Hello,

Thank you for getting back to me. I am writing again because my previous email has not been answered.

The defective items have not been picked up yet. I would also like to highlight that some of the small items in the box needed to be thrown away as they had become very strangely sticky and waxy and would not be washed away even with lots of soap.

With the items that were good, no washing up was even required. The jelly just dries up and could be easily peeled off.

I noticed the same products are on sale again, I would have liked to know how I will be refunded so that I can proceed to repurchase, or if the products could just be exchanged for ones which work.

I would not be able to buy the items again if they were not on sale as the original price is 75 dhs. The discounted price I paid is 9 dhs.

I am really looking forward to make up to my daughter's little guests and get them the same item again. They left the party very disappointed and frustrated with some of them going back with their pretty diy jewelries while two of them were all teary.

Grateful if you could get back to me to I can know how to proceed.

Thank you,

Sameehah

Sent from Outlook<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635451